From 974bd724c35458045fc354ea90474508fae01ab5 Mon Sep 17 00:00:00 2001
From: Raghav Gururajan <raghavgururajan@disroot.org>
Date: Thu, 15 Oct 2020 17:06:01 -0400
Subject: [PATCH 10/13] gnu: gajim-omemo: Make some cosmetic changes.

* gnu/packages/messaging.scm (gajim-omemo): Make some cosmetic changes.
---
 gnu/packages/messaging.scm | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

diff --git a/gnu/packages/messaging.scm b/gnu/packages/messaging.scm
index 7250d37ca1..ed160f5733 100644
--- a/gnu/packages/messaging.scm
+++ b/gnu/packages/messaging.scm
@@ -859,14 +859,15 @@ client.")
   (package
     (name "gajim-omemo")
     (version "2.7.7")
-    (source (origin
-              (method url-fetch/zipbomb)
-              (uri (string-append
-                    "https://ftp.gajim.org/plugins_releases/omemo_"
-                    version ".zip"))
-              (sha256
-               (base32
-                "17jl4blkq04ag3g0har6z1bmk36523d29s51g260wb1pywfb536h"))))
+    (source
+     (origin
+       (method url-fetch/zipbomb)
+       (uri
+        (string-append
+         "https://ftp.gajim.org/plugins_releases/omemo_"
+         version ".zip"))
+       (sha256
+        (base32 "17jl4blkq04ag3g0har6z1bmk36523d29s51g260wb1pywfb536h"))))
     (build-system trivial-build-system)
     (arguments
      `(#:modules ((guix build utils))
@@ -881,13 +882,12 @@ client.")
            #t))))
     (propagated-inputs
      `(("python-axolotl" ,python-axolotl)))
+    (synopsis "Gajim OMEMO plugin")
+    (description "This package provides the Gajim OMEMO plugin.  OMEMO is an
+XMPP Extension Protocol (XEP) for secure multi-client end-to-end encryption
+based on Axolotl and PEP.")
     (home-page
      "https://dev.gajim.org/gajim/gajim-plugins/-/wikis/OmemoGajimPlugin")
-    (synopsis "Gajim OMEMO plugin")
-    (description
-     "This package provides the Gajim OMEMO plugin.  OMEMO is an XMPP
-Extension Protocol (XEP) for secure multi-client end-to-end encryption based
-on Axolotl and PEP.")
     (license license:gpl3+)))
 
 (define-public dino
-- 
2.28.0

